## utfcheck 1.2

=== test/samples/Makefile ===

#
# Note: this is run by hand by the package maintainer
# to compile gen-utf.c and run it to create the input
# files for testing.  It is not expected to be run by
# an end user.
#
all: gen-utf
	./gen-utf
	\rm -f *.txt.gz
	for i in *.txt ; do \
	   gzip -9 $$i ; \
	done

clean:
	\rm -f gen-utf

distclean: clean

.PHONY: all clean distclean
