## utfcheck 1.1

=== debian/changelog ===
utfcheck (1.1-2) unstable; urgency=medium

  * Changed compatibility level from 10 to 11.
  * Modified debian/tests/control. 

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 09 Aug 2018 06:38:56 -0700

utfcheck (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #904943).

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 04 Aug 2018 14:03:31 -0700
