## utfcheck 1.2

=== debian/changelog ===
utfcheck (1.2-2) unstable; urgency=medium

  * QA upload.
  * debian/control: update Standards-Version.
  * debian/upstream/signing-key.asc: update file.

 -- Paul Hardy <unifoundry@unifoundry.com>  Wed, 06 Mar 2019 19:40:21 -0800

utfcheck (1.2-1) unstable; urgency=medium

  * Updated for Policy 4.2.1.
  * Simplified debian/tests/control by pointing to /usr/bin for executable.
  * Improved handling of undefined command line arguments (Closes: #905686).

 -- Paul Hardy <unifoundry@unifoundry.com>  Sun, 02 Sep 2018 17:56:58 -0700
