=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: utfcheck
-Maintainer: Paul Hardy <unifoundry@unifoundry.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: text
 Priority: optional
 Build-Depends: debhelper (>= 11), flex
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: http://unifoundry.com/utfcheck/
 
 Package: utfcheck
