=== debian/tests/control ===
Test-Command: cd test && utfcheck_bindir=/usr/bin ./test-all
